Robotica - Compatibilidad de ABB

   
Vista:

Compatibilidad de ABB

Publicado por Lucas (5 intervenciones) el 18/09/2009 16:39:10
Hola, llevo ya un par de años programando Robots ABB, y quisiera que alguien me diga, que RobotStudio o QuickTeach tengo que usar para los robots que están con S4 controller, lenguaje Rapid, ya que tengo una version, pero solo es para IRC5, ¿es muy diferente el lenguaje del S4 a IRC5?

Agradesco sus respuestas
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Compatibilidad de ABB

Publicado por alejandro (8 intervenciones) el 23/09/2009 02:00:10
Que tal ing buen dia.

le quiero preguntar si usted me puede ayudar para empezar no es relacionado a su pregunta el cual cual pido su apoyo si me puede asesorar sabe consegui la version 5.06 de robot studio quiero aprenderlo a manejar si usted me puede dar pasos de como empezar usarlo se lo agradesco... mi correo es alevazvaldez1@hotmail.com. por su atencion gracias
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Compatibilidad de ABB

Publicado por Alejandro (13 intervenciones) el 13/10/2009 11:15:13
Hola lucas, mira la version que tenes que usar es la de robot studio 3.1 o 4.1, para SC4 plus que vos decis, veo que vos tenes el soft para los irc-5, hagamos una cosa yo estoy buscando hace rato ese soft, lo que podemos hacer es intercambiar programas, vos me pasas la version para los irc-5 y yo te paso la version para los sc4 plus, te parece?.
Te dejo mi correo, locorobot@hotmail.com.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar